/*c-veilEffect*/
.c-veilEffect__veil {
	width: 100%;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 4;
	background-color: #ffffff;
	transition: width 0.5s cubic-bezier(0.83, 0, 0.17, 1);
}
.c-veilEffect__fade {
	opacity: 0;
	transition: opacity 1s cubic-bezier(0.83, 0, 0.17, 1);
}
.c-veilEffect__up {
	opacity:  0;
	transform: translateY(25px);
	transition: opacity 0.65s cubic-bezier(0.33, 1, 0.68, 1) 0.3s, transform 0.65s cubic-bezier(0.33, 1, 0.68, 1) 0.3s;
}
.c-veilEffect__stamp {
	animation-duration: 0.3s;
	animation-delay: 0.3s;
	opacity: 0;
	animation-play-state: paused;
	animation-fill-mode: forwards;
	animation-iteration-count: 1;
}
.c-veilEffect__down {
	opacity:  0;
	transform: translateY(-25px);
	transition: opacity 0.3s cubic-bezier(0.33, 1, 0.68, 1) 0.3s, transform 0.3s cubic-bezier(0.33, 1, 0.68, 1) 0.3s;
}
.c-veilEffect.animated .c-veilEffect__veil {
	width: 0;
}
.c-veilEffect.animated .c-veilEffect__fade {
	opacity: 1;
}
.c-veilEffect.animated .c-veilEffect__up,
.c-veilEffect.animated .c-veilEffect__down {
	opacity: 1;
	transform: translateY(0);
}
.c-veilEffect.animated .c-veilEffect__stamp {
	animation-play-state: running;
}
@media screen and (max-width: 374px) {
	.c-veilEffect__up {
		transform: translateY(6.633333vw);
	}
}
/*end c-veilEffect*/

/*c-anchor*/
.c-anchor:before {
	content: '';
	display: block;
	height: 114px;
	margin-top: -114px;
}

.s-menu-sticked  .c-anchor:before {
	height: 57px;
	margin-top: -57px;
}



@media screen and (max-width: 374px) {
	.c-anchor:before {
		height: 30.4vw;
		margin-top: -30.4vw;
	}
	.s-menu-sticked  .c-anchor:before {
		height: 15.2vw;
		margin-top: -15.2vw;
	}
}

@media screen and (min-width: 960px) {
	.c-anchor:before {
		height: 152px;
		margin-top: -152px;
	}
	.s-menu-sticked .c-anchor:before {
		height: 76px;
		margin-top: -76px;
	}
}

/*end c-anchor*/

/*cf-header*/
.cf-header__menu {
	background-color: #ffffff;
	position: relative;
}
.cf-header__inner {
	background-color: #ffffff;
}
.cf-header__logo {
	height: 40px;
	width: 92px;
	top: 8px;
	left: 20px;
}
.cf-header__logo img {
	width: 100%;
	height: 100%;
}
.cf-header__menuButton {
	width: 34px;
	height: 34px;
	top: 13px;
	right: 11px;

	background-image: url('../images/header_buttons.png');
	background-size: 100% 200%;
	background-position: 0 0;
}
.cf-header.s-active .cf-header__menuButton {
	background-position: 0 100%;
}
.cf-header__menuList >li .c-navLink {
	line-height: 0;
	/*height: 25px;*/
}
.cf-header__menuList >li .c-navLink.s-active {
	fill: #c80000;
}
.cf-header__menuList >li .c-navLink svg {
	height: 25px;
}
.cf-header__menu.s-sticked {
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	z-index: 90;
	transition: top .5s ease-in-out;
}



@media screen and (max-width: 768px) {
	.cf-header {
		padding-top: 57px;
	}
	.cf-header__menu {
		top: 62px;

		position: fixed;
		right: 0;
		left: 0;
		z-index: 90;
	}
	.cf-header__menu.s-sticked.s-sticked-with-topmenu {
		top: 62px;
	}
}



@media screen and (max-width: 959px) {

	.cf-header__inner {
		height: 57px;
		border-bottom: 1px solid #dcdcdc;
	}
	.cf-header:not(.s-active) .cf-header__menuOuter {
		display: none
	}
	.cf-header__menuOuter {
		top: 100%;
		right: 0;
		left: 0;
		z-index: 10;
		height: 100vh;
		overflow: auto;
		box-shadow: 0px 10px 8px 0px rgba(0, 0, 0, .5);
		background-color: rgba(0, 0, 0, 0.85);
		border-top: 1px solid #dcdcdc;
	}
	.cf-header__menu:before {
		content:  '';
		position: absolute;
		left: 0;
		right: 0;
		bottom: 100%;
		background-color: #ffffff;
		height: 62px;
	}
	.cf-header__menuList {
		padding-left: 15px;
		padding-right: 15px;

		background-color: #ffffff;
		overflow: hidden;
	}
	.cf-header__menuList >li + li {
		border-top: 1px solid #dcdcdc;
	}
	.cf-header__menuList >li .c-navLink {
		padding: 19px 0 16px;
	}
}
@media screen and (max-width: 374px) {
	.cf-header {
		padding-top: 15.2vw;
	}
	.cf-header__inner {
		height: 15.2vw;
	}
	.cf-header__logo {
		height: 10.6667vw;
		width: 24.5333vw;
		top: 2.1333vw;
		left: 5.3333vw;
	}
	.cf-header__menuButton {
		width: 9.0667vw;
		height: 9.0667vw;
		top: 3.4667vw;
		right: 2.9333vw;
	}
	.cf-header__menuList >li .c-navLink svg {
		height: 6.6667vw;
	}
}
@media screen and (min-width: 960px) {
	.cf-header {
		overflow: hidden;
		padding-top: 77px;
		position: relative;
	}
	.cf-header__menu {
		position: absolute;
		top: 0;
		right: 0;
		left: 0;
		border-bottom: 1px solid #dcdcdc;
	}
	.cf-header__inner {
		height: 76px;
		width: 990px;
		padding-left: 15px;
		padding-right:  15px;

		max-width: 100%;
		margin:  0 auto;
	}
	.cf-header__logo {
		width: 128px;
		height: 56px;
		left: 15px
	}
	.cf-header__menuOuter {
		padding-top: 42px
	}
	.cf-header__menuList >li .c-navLink svg {
		height: 20px
	}
	.cf-header__menuList >li .c-navLink {
		border-left: 1px solid #000
	}
	.cf-header__menuList >li .c-navLink:hover svg {
		fill: #c80000;
	}
	.cf-header__menuList >li:last-child .c-navLink {
		border-right:  1px solid #000;
	}
	.cf-header__menuList >li:nth-child(1) .c-navLink {
		padding: 0 19px 0 23px;
	}
	.cf-header__menuList >li:nth-child(2) .c-navLink {
		padding: 0 19px;
	}
	.cf-header__menuList >li:nth-child(3) .c-navLink {
		padding: 0 21px;
	}
}
/*end cf-header*/


/*cf-heroBanner*/
.cf-heroBanner {
	height: 240px;
}
.cf-heroBanner__bg {
	background-size: 400px 300px;

	top: 0;
	bottom: 0;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.cf-heroBanner__bg.cf-heroBanner__bg--left {
	left: 0;
	right: 0;
	background-image: url('../images/bg_silver.jpg');
}


.cf-heroBanner__main {
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-image: url('../images/heroBanner_bg.png');
	background-size: auto 100%;
	background-position: center center;
	background-repeat: no-repeat;
}
.cf-heroBanner__text {
	width: 375px;
	padding: 5px 5px 0 87px;

	max-width: 100%;
	left: 0;
	right: 0;
	top: 0;
	margin: 0 auto;
	z-index: 5;
}
.cf-heroBanner__textText {
	width: 100%;

}
.cf-heroBanner__textFireLogo {
	width: 18.2%;
	top: 166%;
	right: 4.4%;
}
.cf-heroBanner__bottle {
	left: 50vw;
}
.cf-heroBanner__bottle.cf-heroBanner__bottle--left {
	top: 13px;
	width: 102px;
	transform: translateX(-69.1%);
}
.cf-heroBanner__bottle.cf-heroBanner__bottle--right {
	top: 44px;
	width: 89px;
	transform: translateX(27.1%);
}
.cf-topBannerSeperator {
	height: 5px;
}
.cf-topBannerSeperator__piece {
	top: 0;
	bottom: 0;
	width: 50%;
}

.cf-topBannerSeperator__piece.cf-topBannerSeperator__piece--left {
	left: 0;
  background : -webkit-gradient(linear, left top, right top, color-stop(3.68%, rgb(195, 152, 68)), color-stop(12.27%, rgb(247, 232, 195)), color-stop(20.86%, rgb(252, 233, 189)), color-stop(23.36%, rgb(253, 238, 200)), color-stop(27.31%, rgb(255, 242, 211)), color-stop(31.9%, rgb(255, 244, 214)), color-stop(37.42%, rgb(218, 186, 125)), color-stop(53.99%, rgb(212, 187, 128)), color-stop(57.58%, rgb(230, 211, 165)), color-stop(60.97%, rgb(244, 229, 192)), color-stop(63.97%, rgb(252, 240, 208)), color-stop(66.26%, rgb(255, 244, 214)), color-stop(82.82%, rgb(252, 233, 189)), color-stop(88.05%, rgb(226, 200, 143)), color-stop(93.28%, rgb(204, 172, 103)), color-stop(97.45%, rgb(190, 154, 79)), to(rgb(185, 148, 70)));
  background : -o-linear-gradient(left, rgb(195, 152, 68) 3.68%, rgb(247, 232, 195) 12.27%, rgb(252, 233, 189) 20.86%, rgb(253, 238, 200) 23.36%, rgb(255, 242, 211) 27.31%, rgb(255, 244, 214) 31.9%, rgb(218, 186, 125) 37.42%, rgb(212, 187, 128) 53.99%, rgb(230, 211, 165) 57.58%, rgb(244, 229, 192) 60.97%, rgb(252, 240, 208) 63.97%, rgb(255, 244, 214) 66.26%, rgb(252, 233, 189) 82.82%, rgb(226, 200, 143) 88.05%, rgb(204, 172, 103) 93.28%, rgb(190, 154, 79) 97.45%, rgb(185, 148, 70) 100%);
  background : linear-gradient(90deg, rgb(195, 152, 68) 3.68%, rgb(247, 232, 195) 12.27%, rgb(252, 233, 189) 20.86%, rgb(253, 238, 200) 23.36%, rgb(255, 242, 211) 27.31%, rgb(255, 244, 214) 31.9%, rgb(218, 186, 125) 37.42%, rgb(212, 187, 128) 53.99%, rgb(230, 211, 165) 57.58%, rgb(244, 229, 192) 60.97%, rgb(252, 240, 208) 63.97%, rgb(255, 244, 214) 66.26%, rgb(252, 233, 189) 82.82%, rgb(226, 200, 143) 88.05%, rgb(204, 172, 103) 93.28%, rgb(190, 154, 79) 97.45%, rgb(185, 148, 70) 100%);
}

.cf-topBannerSeperator__piece.cf-topBannerSeperator__piece--right {
	left: 50%;
  background : -webkit-gradient(linear, left top, right top, from(rgb(66, 7, 0)), color-stop(51.12%, rgb(203, 121, 18)), to(rgb(66, 7, 0)));
  background : -o-linear-gradient(left, rgb(66, 7, 0) 0%, rgb(203, 121, 18) 51.12%, rgb(66, 7, 0) 100%);
  background : linear-gradient(90deg, rgb(66, 7, 0) 0%, rgb(203, 121, 18) 51.12%, rgb(66, 7, 0) 100%);
}



@media screen and (max-width:  374px) {
	.cf-heroBanner {
		height: 64vw;
	}

	.cf-heroBanner__text {
		width: 100vw;
		padding: 1.3333vw 1.3333vw 0 23.2vw;
	}


	.cf-heroBanner__bottle.cf-heroBanner__bottle--left {
		top: 3.4667vw;
		width: 27.2vw;
	}
	.cf-heroBanner__bottle.cf-heroBanner__bottle--right {
		top: 11.7333vw;
		width: 23.7333vw;
	}

	.cf-topBannerSeperator {
		height: 1.3333vw;
	}
}

@media screen and (min-width: 768px) {
	.cf-heroBanner {
		height: 440px
	}
	.cf-heroBanner__bg {
		background-size: 100% auto;
	}
	.cf-heroBanner__text {
		width: 670px;
		padding: 8px 0 0 151px;
	}
	.cf-heroBanner__bottle.cf-heroBanner__bottle--left {
		width: 188px;
		top: 22px;
	}
	.cf-heroBanner__bottle.cf-heroBanner__bottle--right {
		width: 164px;
		top: 78px;
	}

}

@media screen and (min-width: 1600px) {
	.cf-heroBanner__bg {
		background-size: cover;
	}
	.cf-heroBanner {
		height: 27.5vw
	}
	.cf-heroBanner__text {
		width: 41.875vw;
		padding: 0.5vw 0 0 9.4375vw;
	}
	.cf-heroBanner__bottle.cf-heroBanner__bottle--left {
		width: 11.6875vw;
		top: 1.4375vw;
	}
	.cf-heroBanner__bottle.cf-heroBanner__bottle--right {
		width: 10.25vw;
		top: 4.875vw;
	}

}

/*end cf-heroBanner*/

/*cf-topRedbar*/
.cf-topRedbarPart {
	padding-top: 15px;
	padding-bottom: 15px;
	background : -webkit-gradient(linear, left bottom, left top, from(rgb(229, 0, 18)), color-stop(18.71%, rgb(225, 0, 17)), color-stop(35.8%, rgb(214, 0, 15)), color-stop(52.28%, rgb(196, 0, 12)), color-stop(68.37%, rgb(170, 0, 7)), color-stop(84.04%, rgb(136, 0, 0)), color-stop(85%, rgb(134, 0, 0)), to(rgb(102, 0, 0)));
	background : -o-linear-gradient(bottom, rgb(229, 0, 18) 0%, rgb(225, 0, 17) 18.71%, rgb(214, 0, 15) 35.8%, rgb(196, 0, 12) 52.28%, rgb(170, 0, 7) 68.37%, rgb(136, 0, 0) 84.04%, rgb(134, 0, 0) 85%, rgb(102, 0, 0) 100%);
	background : linear-gradient(0deg, rgb(229, 0, 18) 0%, rgb(225, 0, 17) 18.71%, rgb(214, 0, 15) 35.8%, rgb(196, 0, 12) 52.28%, rgb(170, 0, 7) 68.37%, rgb(136, 0, 0) 84.04%, rgb(134, 0, 0) 85%, rgb(102, 0, 0) 100%);
}
.cf-topRedbar {
	width: 375px;
	padding-left: 10px;
	padding-right: 10px;

	max-width: 100%;
	margin: 0 auto;
}
.cf-topRedbar__inner {
	margin-left: -5px;
	margin-right: -5px;
}
.cf-topRedbar__col {
	padding-left: 5px;
	padding-right: 5px;
}
.cf-topRedbar__col.cf-topRedbar__col--left {
	width: 66.48%;
}
.cf-topRedbar__col.cf-topRedbar__col--right {
	width: 33.73%;
}
.cf-redbarBanner {
	background-color: #ffffff;
}
.cf-redbarBanner img {
	width: 100%;
}
.c-redbarTvcm {
	background-size: 100% 100%;
	background-color: #666666;
}
.c-redbarTvcm img {
	width: 100%;
}

@media screen and (max-width: 374px) {
	.cf-topRedbarPart {
		padding-top: 4vw;
		padding-bottom: 4vw;
	}
	.cf-topRedbar {
		width: 125.3333vw;
		padding-left: 2.6667vw;
		padding-right: 2.6667vw;
	}
	.cf-topRedbar__inner {
		margin-left: -1.3333vw;
		margin-right: -1.3333vw;
	}
	.cf-topRedbar__col {
		padding-left: 1.3333vw;
		padding-right: 1.3333vw;
	}
}

@media screen and (min-width: 768px) {
	.cf-topRedbarPart {
		padding-bottom: 13px
	}
	.cf-topRedbar {
		width: 426px;
		padding-left: 8px;
		padding-right: 8px;
	}
	.cf-topRedbar__inner {
		margin-left: -8px;
		margin-right: -8px;
	}
	.cf-topRedbar__col {
		padding-left: 8px;
		padding-right: 8px;
	}
}
/*end cf-topRedbar*/

/*cf-introduction*/
.cf-introduction {
	width: 375px;
	max-width: 100%;
	margin: 0 auto;
}
.cf-introduction__title img {
	width: 100%;
}
.cf-introduction__txt img {
	width: 100%;
}

@media screen and (max-width: 767px) {
	.cf-introductionSection {
		padding-top: 33px;
		padding-bottom: 40px;
	}
	.cf-introduction {
		padding-left: 25px;
		padding-right: 25px;
	}
	.cf-introduction__title {
		width: 304px;
		margin-bottom: 24px;
	}
}

@media screen and (max-width:  374px) {
	.cf-introductionSection {
		padding-top: 8.8vw;
		padding-bottom: 10.6667vw;
	}
	.cf-introduction {
		padding-left: 6.6667vw;
		padding-right: 6.6667vw;
	}
	.cf-introduction__title {
		width: 81.0667vw;
		margin-bottom: 6.4vw;
	}
}

@media screen and (min-width: 768px) {
	.cf-introductionSection {
		padding-top: 63px;
		padding-bottom: 60px;
	}
	.cf-introduction {
		width: 654px;
	}
	.cf-introduction__title {
		padding-top: 52px;
	}
	.cf-introduction__txt {
		width: 325px;
	}
}
@media screen and (min-width: 960px) {
	.cf-introductionSection {
		padding-top: 96px;
		padding-bottom: 75px;
	}
	.cf-introduction {
		width: 794px;
	}
	.cf-introduction__title {
		width: 365px;
		padding-top: 62px;
	}
	.cf-introduction__txt {
		width: 390px;
	}
}
/*end cf-introduction*/

/*cf-firedetailsBanner*/
.c-firedetailsBanner {
	width: 960px;
	height: 310px;

	max-width: 100%;
	margin: 0 auto;
}
.c-firedetailsBanner__bg {
	background-size: 780px 588px;

	top: 0;
	bottom: 0;
	background-position: center center;
	background-repeat: no-repeat;
}
.c-firedetailsBanner__bg.c-firedetailsBanner__bg--left {
	left: 0;
	right: 50%;
	background-image: url('../images/bg_silver.jpg');
}
.c-firedetailsBanner__bg.c-firedetailsBanner__bg--right {
	left: 50%;
	right: 0;
	background-image: url('../images/bg_gold.jpg');
}

.c-firedetailsBanner__main {
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-image: url('../images/firedetailsbanner_bg.png');
	background-size: auto 100%;
	background-position: center center;
	background-repeat: no-repeat;
}
.c-firedetailsBanner__text {
	width: 375px;
	padding: 4px 2px 0 16px;

	max-width: 100%;
	left: 0;
	right: 0;
	top: 0;
	margin: 0 auto;
}
.c-firedetailsBanner__text img {
	width: 100%;
}
.c-firedetailsBanner__bottle {
	top: 102px;
	width: 116px;
}
.c-firedetailsBanner__bottle.c-firedetailsBanner__bottle--left {
	right: 49.9%;
}
.c-firedetailsBanner__bottle.c-firedetailsBanner__bottle--right {
	left: 49.8%;
}


@media screen and (max-width: 374px) {
	.c-firedetailsBanner {
		height: 82.6667vw;
	}
	.c-firedetailsBanner__bg {
		background-size: 208vw 156.8vw;
	}
	.c-firedetailsBanner__text {
		width: 100vw;
		padding: 1.0667vw 0.5333vw 0 4.2667vw;
	}

	.c-firedetailsBanner__bottle {
		top: 27.2vw;
		width: 30.9333vw;
	}
}

@media screen and (min-width: 768px) {
	.c-firedetailsBanner {
		height: 400px;
	}
	.c-firedetailsBanner__bg {
		background-size: 840px 628px
	}
	.c-firedetailsBanner__text {
		width: 479px;
		padding: 5px 0px 0 18px;
	}
	.c-firedetailsBanner__bottle {
		top: 130px;
		width: 151px;
	}
}
/*end cf-firedetailsBanner*/

/*c-firedetailsArticle*/
.c-firedetailsArticle {
	width: 375px;
	padding-top: 23px;
	padding-left: 21px;
	padding-right: 21px;
	padding-bottom: 31px;

	max-width: 100%;
	margin: 0 auto;
}
.c-firedetailsArticle__title {
	margin-bottom: 15px;
}
@media screen and (max-width: 374px) {
	.c-firedetailsArticle {
		padding-top: 6.1333vw;
		padding-left: 5.6vw;
		padding-right: 5.6vw;
		padding-bottom: 8.2667vw;
	}
	.c-firedetailsArticle__title {
		margin-bottom: 4vw;
	}
}

@media screen and (min-width: 768px) {
	.c-firedetailsArticle {
		padding-bottom: 36px;
	}
}
@media screen and (min-width: 960px) {
	.c-firedetailsArticle {
		width: 800px;
		padding-top: 36px;
		padding-bottom: 34px;
	}
	.c-firedetailsArticle__title {
		height: 44px;
	}
	.c-firedetailsArticle__title img {
		height: 100%;
	}
}
/*end c-firedetailsArticle*/

/*c-firedetailsComparison*/
.c-firedetailsComparison {
	padding-bottom: 63px;
}
.c-firedetailsComparison__inner {
	width: 375px;
	padding-left: 20px;
	padding-right: 20px;

	max-width: 100%;
	margin: 0 auto;
}
.c-firedetailsComparison__list {
	margin-left: -15px;
	margin-right: -15px;
}
.c-firedetailsComparison__item {
	padding-left: 15px;
	padding-right: 15px;

	width: 100%;
}

.c-firedetailsComparison__item img {
	width: 100%;
}
@media screen and (max-width: 767px) {
	.c-firedetailsComparison__item + .c-firedetailsComparison__item {
		margin-top: 27px;
	}
}

@media screen and (max-width:  374px) {
	.c-firedetailsComparison {
		padding-bottom: 8.4vw;
	}
	.c-firedetailsComparison__inner {
		padding-left: 2.6667vw;
		padding-right: 2.6667vw;
	}
	.c-firedetailsComparison__list {
		margin-left: -2vw;
		margin-right: -2vw;
	}
	.c-firedetailsComparison__item {
		padding-left: 2vw;
		padding-right: 2vw;
	}
	.c-firedetailsComparison__item + .c-firedetailsComparison__item {
		margin-top: 3.6vw;
	}
}

@media screen and (min-width: 768px) {
	.c-firedetailsComparison {
		padding-bottom: 60px;
	}
	.c-firedetailsComparison__inner {
		width: 772px;
		padding-left: 36px;
		padding-right: 36px;
	}
	.c-firedetailsComparison__item {
		width: 50%;
	}
}
@media screen and (min-width: 960px) {
	.c-firedetailsComparison {
		padding-bottom: 66px;
	}
	.c-firedetailsComparison__inner {
		width: 876px;
		padding-left: 18px;
		padding-right: 18px;
	}
	.c-firedetailsComparison__list {
		margin-left: -18px;
		margin-right: -18px;
	}
	.c-firedetailsComparison__item {
		padding-left: 18px;
		padding-right: 18px;
	}
}
/*end c-firedetailsComparison*/


/*cf-onedayBlock*/
.cf-firetaste {
	width: 960px;
	max-width:  100%;
	margin:  0 auto;
}
.cf-onedayBlock {
	width: 960px;

	max-width: 100%;
	margin: 0 auto;
	z-index: 9;
}
.cf-onedayBlock__title {
	padding: 16px 0 15px;
	background-color: #000000;
	line-height: 0;
	border-bottom: 1px solid #ffffff;
}
.cf-onedayBlock__title img {
	height: 25px;
}
.cf-onedayBlock__intro {
	height: 223px;

	background-image: url('../images/onedayblock_introBg.jpg');
	background-size: auto 100%;
	background-position: center center;
}
.cf-onedayBlock__introTxt {
	width: 375px;
	top: 31px;
	padding: 0 20px 0 21px;

	left: 0;
	right: 0;
	max-width: 100%;
	margin: 0 auto;
}
.cf-onedayBlock__introTxt img {
	width: 100%;
}
.cf-onedayBlock__introArrow {
	width: 174px;
	bottom: -23px;

	left: 0;
	right: 0;
	max-width: 100%;
	margin: 0 auto;
	z-index: 6;
}

@media screen and (max-width: 374px) {
	.cf-onedayBlock__title {
		padding: 4.2667vw 0 4vw;
	}
	.cf-onedayBlock__title img {
		height: 6.6667vw;
	}
	.cf-onedayBlock__intro {
		height: 59.4667vw;
	}
	.cf-onedayBlock__introTxt {
		top: 8.2667vw;
		padding: 0 5.3333vw 0 5.6vw;
	}

	.cf-onedayBlock__introArrow {
		width: 46.4vw;
		bottom: -6.1333vw;
	}
}

@media screen and (min-width: 768px) {
	.cf-onedayBlock__intro {
		height: 230px;
	}
	.cf-onedayBlock__introTxt {
		width: 381px;
		top: 34px;
	}
}
@media screen and (min-width: 960px) {
	.cf-onedayBlock__title {
		padding: 21px 0 18px;
	}
	.cf-onedayBlock__title img {
		height: 33px;
	}
	.cf-onedayBlock__intro {
		height: 284px;
	}
	.cf-onedayBlock__introTxt {
		width: 467px;
		top: 38px;
	}
	.cf-onedayBlock__introArrow {
		width: 222px;
		bottom: -31px;
	}
}
/*end cf-onedayBlock*/

/*cf-bottlesBlock*/
.cf-bottlesBlock {
	/*z-index: -1;*/
}
.cf-bottlesBlock__title {
	padding: 5% 6%;

	left: 0;
	right: 0;
	top: 0;
	z-index: 2;
	max-width: 100%;
	margin: 0 auto;
}
.cf-bottlesBlock__block {
	width: 50%;
}
.cf-bottlesBlock__card {
	padding-top: 162.5%;

	background-size: auto 100%;
	background-repeat: no-repeat;
}
.cf-bottlesBlock__card.cf-bottlesBlock__card--left {
	background-image: url('../images/bottles_leftBg.jpg');
	background-position: 30% 0;
}
.cf-bottlesBlock__card.cf-bottlesBlock__card--right {
	background-image: url('../images/bottles_rightBg.jpg');
	background-position: 69% 0;
}
.cf-bottlesBlock__bottle {
	top: 22.8%;
	width: 64.9%;
}
.cf-bottlesBlock__bottle.cf-bottlesBlock__bottle--left {
	right: -0.6%;
}
.cf-bottlesBlock__bottle.cf-bottlesBlock__bottle--right {
	left: -1%;
}
.cf-bottlesBlock__badge {
	width: 45.3%;
	top: 22.9%;
	z-index: 30;
}
.cf-bottlesBlock__badge.cf-bottlesBlock__badge--left {
	left: 4.3%;
}
.cf-bottlesBlock__badge.cf-bottlesBlock__badge--right {
	right: 4.8%;
}
@media screen and (min-width: 768px) {
	.cf-bottlesBlock__title {
		width: 378px;
		padding: 20px
	}
	.cf-bottlesBlock__card {
		padding-top: 81.25%;
		background-size: 100% 100%;
	}
	.cf-bottlesBlock__card.cf-bottlesBlock__card--left {
		background-position: center center;
	}
	.cf-bottlesBlock__card.cf-bottlesBlock__card--right {
		background-position: center center;
	}
	.cf-bottlesBlock__bottle {
		width: 125px;
		margin: 0 auto;
		left: 0;
		right: 0;
		top: 22.1%;
	}
	.cf-bottlesBlock__bottle.cf-bottlesBlock__bottle--left {
		right: -1.6%;
	}
	.cf-bottlesBlock__bottle.cf-bottlesBlock__bottle--right {
		left: -2.4%;
	}
	.cf-bottlesBlock__badge {
		width: 87px;
		top: 22.6%;
	}
	.cf-bottlesBlock__badge.cf-bottlesBlock__badge--left {
		left: auto;
		right: calc(50% + 32px);
	}
	.cf-bottlesBlock__badge.cf-bottlesBlock__badge--right {
		right: auto;
		left: calc(50% + 32px);
	}
}
@media screen and (min-width: 960px) {
	.cf-bottlesBlock__title {
		width: 463px;
		padding-top: 26px;
	}
	.cf-bottlesBlock__bottle {
		width: 158px;
		top: 22.3%;
	}
	.cf-bottlesBlock__badge {
		width: 109px;
		top: 23%
	}
	.cf-bottlesBlock__badge.cf-bottlesBlock__badge--left {
		right: calc(50% + 40px);
	}
	.cf-bottlesBlock__badge.cf-bottlesBlock__badge--right {
		left: calc(50% + 40px);
	}
}
/*end cf-bottlesBlock*/

/*cf-otherInfoBlock*/
.cf-otherInfos__block {
	width: 100%;
}
.cf-otherInfos__card {
	padding-top: 80%;
	background-size: cover;
}
.cf-otherInfos__card.cf-otherInfos__card--left {
	background-image: url('../images/bg_silver.jpg');
}
.cf-otherInfos__card.cf-otherInfos__card--right {
	background-image: url('../images/bg_gold.jpg');
}
.cf-otherInfos__bottle {
	top: 2.3%;
	width: 25.06%;
}
.cf-otherInfos__bottle.cf-otherInfos__bottle--left {
	right: 5.2%;
}
.cf-otherInfos__bottle.cf-otherInfos__bottle--right {
	left: 5.2%;
	width: 25.4%;
}
.cf-otherInfos__txt.cf-otherInfos__txt--left {
	top: 14.7%;
	left: 3.8%;
	width: 61.4%;
}
.cf-otherInfos__txt.cf-otherInfos__txt--right {
	top: 4.5%;
	right: 5.3%;
	width: 60.3%;
}
@media screen and (min-width: 768px) {
	.cf-otherInfos__block {
		width: 50%
	}
}
/*end cf-otherInfoBlock*/


/*cf-instructionSection*/
.cf-instructionSection {
	padding-top: 41px;
	padding-bottom: 61px;
}
.cf-instruction {
	width: 375px;
	padding-left: 20px;
	padding-right: 20px;

	max-width: 100%;
	margin: 0 auto;
}
.cf-instruction__title1 {
	margin-bottom: 21px;
}
.cf-instruction__title1 img {
	width: 100%;
}
.cf-instruction__title2 {
	padding-left: 22px;
	margin-top: 16px;
}
.cf-instruction__title2 img {
	width: 100%;
}
.cf-instruction__cardThumb {
	background-size: 100% 100%;
}
.cf-instruction__cardThumb.cf-instruction__cardThumb--right {
	margin-left: auto;
}
.cf-instruction__cardBadge {
	width: 36%;
}
.cf-instruction__cardBadge.cf-instruction__cardBadge--left {
	top: -27%;
	right: 0;
}
.cf-instruction__cardBadge.cf-instruction__cardBadge--right {
	bottom: -34%;
	left: 0;
}

@media screen and (max-width:  767px) {
	.cf-instruction__list >li+li {
		margin-top: 5px
	}
	.cf-instruction__cardThumb {
		width: 74.5%;
	}
}

@media screen and (max-width: 374px) {
	.cf-instructionSection {
		padding-top: 10.9333vw;
		padding-bottom: 16.2667vw;
	}
	.cf-instruction {
		width: 100vw;
		padding-left: 5.3333vw;
		padding-right: 5.3333vw;
	}
	.cf-instruction__title1 {
		margin-bottom: 5.6vw;
	}
	.cf-instruction__title2 {
		padding-left: 5.8667vw;
		margin-top: 4.2667vw;
	}
	.cf-instruction__list >li+li {
		margin-top: 1.3333vw
	}
}

@media screen and (min-width:  768px) {
	.cf-instructionSection {
		padding-bottom: 66px;
	}
	.cf-instruction {
		width: 764px;
		padding-left: 32px;
		padding-right: 32px;
	}
	.cf-instruction__title1 {
		width: 516px;
		margin: 4px auto 44px;
	}
	.cf-instruction__title2 {
		width: 443px;
		padding: 0;
		margin: 37px auto 0;
	}
	.cf-instruction__list {
		margin-left: -35px;
		margin-right: -35px;
	}
	.cf-instruction__list >li {
		width: 50%;
		padding-left: 35px;
		padding-right: 35px
	}
	.cf-instruction__cardBadge {
		width: 36.8%;
	}
	.cf-instruction__cardBadge.cf-instruction__cardBadge--left {
		top: -17%;
		right: -12.5%;
	}
	.cf-instruction__cardBadge.cf-instruction__cardBadge--right {
		bottom: -16.8%;
		left: -12.5%;
	}
}
@media screen and (min-width:  960px) {
	.cf-instructionSection {
		padding-bottom: 83px;
	}
	.cf-instruction {
		width: 960px;
		padding-left: 45px;
		padding-right: 45px;
	}
	.cf-instruction__title1 {
		width: 641px;
		margin: 9px auto 56px;
	}
	.cf-instruction__title2 {
		width: 551px;
		margin: 47px auto 0
	}
	.cf-instruction__list {
		margin-left: -45px;
		margin-right: -45px;
	}
	.cf-instruction__list >li {
		padding-left: 45px;
		padding-right: 45px;
	}
}
/*end cf-instructionSection*/

/*cf-firegraphSection*/
.cf-firegraphSection {
	padding-bottom: 69px;
	border-bottom: 1px solid #000000;
}
.cf-firegraph {
	width: 960px;

	max-width: 100%;
	margin: 0 auto;
}
.cf-firegraph__introTitle {
	padding: 10px 0;
}
.cf-firegraph__introTitle:before {
	width: 800px;

	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 50%;
	-webkit-transform:  translateX(-50%);
	    -ms-transform:  translateX(-50%);
	        transform:  translateX(-50%);
	background : -webkit-gradient(linear, left top, right top, from(rgb(90, 0, 0)), color-stop(50%, rgb(229, 0, 18)), color-stop(56.63%, rgb(220, 0, 17)), color-stop(67.45%, rgb(196, 0, 14)), color-stop(81.1%, rgb(156, 0, 9)), color-stop(96.92%, rgb(102, 0, 1)), to(rgb(90, 0, 0)));
	background : -o-linear-gradient(left, rgb(90, 0, 0) 0%, rgb(229, 0, 18) 50%, rgb(220, 0, 17) 56.63%, rgb(196, 0, 14) 67.45%, rgb(156, 0, 9) 81.1%, rgb(102, 0, 1) 96.92%, rgb(90, 0, 0) 100%);
	background : linear-gradient(90deg, rgb(90, 0, 0) 0%, rgb(229, 0, 18) 50%, rgb(220, 0, 17) 56.63%, rgb(196, 0, 14) 67.45%, rgb(156, 0, 9) 81.1%, rgb(102, 0, 1) 96.92%, rgb(90, 0, 0) 100%);
}
.cf-firegraph__introTitle img {
	height: 25px;
}
.cf-firegraph__introMain {
	padding-bottom: 12px;
}
.cf-firegraph__introMainBg {
	height: 165px;
	background-image: url('../images/firegraph_bg.jpg');
	background-size: auto 100%;
	background-position: center center;
}
.cf-firegraph__introCans {
	width: 155px;
	top: 15px;

	left: 0;
	right: 0;
	margin: 0 auto;
}
.cf-firegraph__introTxt {
	width: 272px;
	padding: 0;
	margin: 13px auto 0;
	max-width: 100%;
}
.cf-firegraph__introTxt img {
	width: 100%;
}
.cf-firegraph__graphs {
	width: 375px;
	padding: 0 20px;
	margin:  34px auto 60px;
}
.cf-firegraph__graphTxt {
	width: 100%;
}
.cf-firegraph_item1 {
	top: 6.4%;
	left: 0;
	right: 0;
	width: 89%;
	margin: 0 auto;
}
.cf-firegraph_item2 {
	top: 53.7%;
	left: 5.4%;
	width: 36%;
}
.cf-firegraph_item3 {
	top: 70.4%;
	right: 5.4%;
	width: 36%;
}
.cf-firegraph_item4 {
	top: 86.9%;
	left: 5.4%;
	width: 36%;
}
.c-lineupBtn {
	width: 260px;
	box-shadow: 4px 4px 0 0 #000000;
	margin: 0 auto;
}
@media screen and (max-width: 374px) {
	.cf-firegraphSection {
		padding-bottom: 18.4vw;
	}
	.cf-firegraph {
		width: 256vw;
	}
	.cf-firegraph__introTitle {
		padding: 2.6667vw 0;
	}
	.cf-firegraph__introTitle:before {
		width: 213.3333vw;
	}
	.cf-firegraph__introTitle img {
		height: 6.6667vw;
	}
	.cf-firegraph__introMain {
		padding-bottom: 3.2vw;
	}
	.cf-firegraph__introMainBg {
		height: 44vw;

	}
	.cf-firegraph__introCans {
		width: 41.3333vw;
		top: 4vw;
	}
	.cf-firegraph__introTxt {
		width: 72.2vw;
		padding: 0;
		margin: 3.2vw auto 0;
	}
	.cf-firegraph__graphs {
		width: 100vw;
		padding: 0 5.3333vw;
		margin:  9.0667vw auto 16vw;
	}
	.c-lineupBtn {
		width: 69.3333vw;
		box-shadow: 1.0667vw 1.0667vw 0 0 #000000;
	}
}
@media screen and (min-width: 768px) {
	.cf-firegraphSection {
		padding-bottom: 71px;
	}
	.cf-firegraph__introTitle:before {
		width: 960px;
	}
	.cf-firegraph__introTitle {
		padding: 11px 0 13px;
	}
	.cf-firegraph__introTitle img {
		height: 30px;
	}
	.cf-firegraph__introMainBg {
		height: 198px;
	}
	.cf-firegraph__introCans {
		width: 187px;
		top: 18px;
	}
	.cf-firegraph__introTxt {
		width: 324px;
		padding: 0;
		margin: 21px auto 0;
	}

	.cf-firegraph__graphs {
		width: 768px;
		padding: 0 31px 0 21px;
		margin: 31px auto 56px;
	}
	.cf-firegraph_item1 {
		top: 13%;
		left: 2.5%;
		width: 43.8%;
		margin: 0;
		right: auto;
	}
	.cf-firegraph_item2 {
		top: 14.6%;
		left: 53.7%;
		width: 17.6%;
	}
	.cf-firegraph_item3 {
		top: 44.7%;
		right: 2.6%;
		width: 17.6%;
	}
	.cf-firegraph_item4 {
		top: 75%;
		left: 53.7%;
		width: 17.6%;
	}
	.c-lineupBtn {
		width: 320px;
	}
}
@media screen and (min-width: 960px) {
	.cf-firegraphSection {
		padding-bottom: 82px;
	}
	.cf-firegraph__graphs {
		width: 960px;
		margin:  51px auto 40px;
	}
	.cf-firegraph_item1 {
		top: 11.9%;
		left: 2.1%;
		width: 41.8%;
	}
	.cf-firegraph_item2 {
		top: 13.5%;
		left: 56.1%;
		width: 16.9%;
	}
	.cf-firegraph_item3 {
		top: 44%;
		right: 2%;
		width: 17%;
	}
	.cf-firegraph_item4 {
		top: 74.5%;
		left: 56.1%;
		width: 16.9%;
	}

	.c-lineupBtn:hover img {
		top: 3px;
		left: 3px;
	}
}
/*end cf-firegraphSection*/

/*cf-tcvmSection*/
.cf-tcvmSection {
	padding-top: 53px;
}
.cf-tvcmContainer {
	width: 726px;
	padding-left: 20px;
	padding-right: 20px;

	max-width: 100%;
	margin: 0 auto;
}
.cf-tvcmMainBlock {
	padding-bottom: 58px;
}
.cf-tvcmMainTitle {
	margin-bottom: 22px;
}
.cf-tvcmMainTitle img {
	height: 34px;
}
.cf-tvcmCard__thumb {
	background-size: 100% 100%;
}
.cf-tvcmCard__thumb:before {
	/*border: 4px solid #c80000;*/
	border: 4px solid transparent;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.cf-tvcmCard__playBtn {
	width: 23.1%;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
.cf-tvcmCard.cf-tvcmCard--archive .cf-tvcmCard__playBtn {
	width: 25%;
}
.cf-tvcmCard__newTag {
	top: 0;
	left: 0;
	width: 21%;
}
.cf-tvcmCard figcaption {
	margin-top: 12px;
	height: 17px;
}
.cf-tvcmCard figcaption img {
	height: 17px;
	left: 50%;
	top: 0;
	width: auto;
	max-width: none;
	transform:  translateX(-50%);
}
.cf-tvcmCard.cf-tvcmCard--archive figcaption {
	margin-top: 6px;
}
.cf-tvcmArchiveBlock {
	padding-bottom: 89px;
}
.cf-tvcmArchiveTitle {
	margin-bottom: 27px;
}
.cf-tvcmArchiveTitle:before {
	display: block;
	position: absolute;
	height: 1px;
	background-color: #000000;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	width: 100%;
	margin:  auto 0;
}
.cf-tvcmArchiveTitle__wrap {
	/*padding: 0 11px;*/
	width: 125px;

	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: 0 auto;
	background-color: #ffffff;
}
.cf-tvcmArchiveTitle img {
	height: 30px;
}
.cf-tvcmArchiveList__col {
	padding: 0 43px;
}
.cf-tvcmArchiveList__col.cf-tvcmArchiveList__col--50 {
	padding: 0 0;
}


@media screen and (max-width: 767px) {
	.cf-tvcmArchiveList__col + .cf-tvcmArchiveList__col {
		margin-top: 42px;
	}
	.cf-tvcmArchiveList__col.cf-tvcmArchiveList__col--50 + .cf-tvcmArchiveList__col.cf-tvcmArchiveList__col--50 {
		margin-top: 35px;
	}
}

@media screen and (max-width: 374px) {
	.cf-tcvmSection {
		padding-top: 14.1333vw;
	}
	.cf-tvcmContainer {
		width: 193.6vw;
		padding-left: 5.3333vw;
		padding-right: 5.3333vw;
	}
	.cf-tvcmMainBlock {
		padding-bottom: 15.4667vw;
	}
	.cf-tvcmMainTitle {
		margin-bottom: 5.8667vw;
	}
	.cf-tvcmMainTitle img {
		height: 9.0667vw;
	}

	.cf-tvcmCard__thumb:before {
		border: 1.0667vw solid transparent;
	}
	.cf-tvcmCard figcaption {
		margin-top: 2.6667vw;
		height: 4.5333vw;
	}
	.cf-tvcmCard figcaption img {
		height: 4.5333vw;
	}
	.cf-tvcmCard.cf-tvcmCard--archive figcaption {
		margin-top: 1.6vw;
	}
	.cf-tvcmArchiveBlock {
		padding-bottom: 23.7333vw;
	}
	.cf-tvcmArchiveTitle {
		margin-bottom: 7.2vw;
	}
	.cf-tvcmArchiveTitle__wrap {
		width: 33.3333vw;
	}
	.cf-tvcmArchiveTitle img {
		height: 8vw;
	}
	.cf-tvcmArchiveList__col {
		padding: 0 11.4667vw;
	}
	.cf-tvcmArchiveList__col.cf-tvcmArchiveList__col--50 {
		padding: 0 0;
	}
	.cf-tvcmArchiveList__col + .cf-tvcmArchiveList__col {
		margin-top: 11.2vw;
	}
	.cf-tvcmArchiveList__col.cf-tvcmArchiveList__col--50 + .cf-tvcmArchiveList__col.cf-tvcmArchiveList__col--50 {
		margin-top: 9.3333vw;
	}
}

@media screen and (min-width: 768px) {
	.cf-tvcmContainer {
		padding-left: 9px;
		padding-right: 9px;
	}
	.cf-tvcmMainBlock {
		padding-bottom: 40px;
	}
	.cf-tvcmMainTitle {
		margin-bottom: 27px
	}
	.cf-tvcmMainVideo {
		/*width: 400px;*/
		margin: 0 auto;
	}
	.cf-tvcmArchiveBlock {
		padding-bottom: 113px;
	}
	.cf-tvcmArchiveTitle {
		margin-bottom: 21px;
	}
	.cf-tvcmArchiveTitle__wrap {
		width: 140px;
	}
	.cf-tvcmArchiveList {
		margin-left: -9px;
		margin-right: -9px;
	}

	.cf-tvcmArchiveList.cf-tvcmArchiveList--main {
		margin-left: -12px;
		margin-right: -12px;
	}

	.cf-tvcmArchiveList__col {
		width: 33.3333%;
		padding-left: 9px;
		padding-right: 9px;
	}

	.cf-tvcmArchiveList__col.cf-tvcmArchiveList__col--50 {
		width: 50%;
		padding-left: 12px;
		padding-right: 12px;
	}
	.cf-tvcmCard.cf-tvcmCard--archive {
		padding-bottom: 31px
	}
	.cf-tvcmCard.cf-tvcmCard--archive figcaption {
		margin-top: 8px;
		height: 14px
	}
	.cf-tvcmCard.cf-tvcmCard--archive figcaption img {
		height: 14px;
	}

}
@media screen and (min-width: 960px) {
	.cf-tcvmSection {
		padding-top: 63px;
	}
	.cf-tvcmContainer {
		width: 984px;
		padding-left: 12px;
		padding-right: 12px;
	}
	.cf-tvcmMainTitle {
		margin-bottom: 34px;
	}
	.cf-tvcmMainTitle img {
		height: 42px
	}
	.cf-tvcmMainVideo {
		/*width: 480px;*/
	}
	.cf-tvcmCard__thumb:hover:before {
		border-color: #c80000
	}
	.cf-tvcmCard figcaption {
		height: 23px;
	}
	.cf-tvcmCard figcaption img {
		height: 23px;
	}
	.cf-tvcmCard.cf-tvcmCard--archive figcaption {
		height: 19px;
	}
	.cf-tvcmCard.cf-tvcmCard--archive figcaption img {
		height: 19px;
	}
	.cf-tvcmMainBlock {
		padding-bottom: 59px;
	}
	.cf-tvcmArchiveTitle {
		margin-bottom: 30px;
	}
	.cf-tvcmArchiveTitle img {
		height: 35px;
	}
	.cf-tvcmArchiveList {
		margin-left: -12px;
		margin-right: -12px;
	}
	.cf-tvcmArchiveList__col {
		padding-left: 12px;
		padding-right: 12px;
	}
	.cf-tvcmArchiveList.cf-tvcmArchiveList--main {
		margin-left: -16px;
		margin-right: -16px;
	}
	.cf-tvcmArchiveList__col.cf-tvcmArchiveList__col--50 {
		padding-left: 16px;
		padding-right: 16px;
	}
}
/*end cf-tcvmSection*/

/*c-ytvModal*/
.c-ytvModal {
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 900;
	display: none;
}
.c-ytvModal__inner {
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.8);
}
.c-ytvModal__content {
	width: 1000px;
	padding: 0 20px;
	max-width: 100%;
}
.c-ytvModal__x {
	width: 35px;
	height: 35px;
	right: 20px;
	top: -45px;
	z-index: 5;
	cursor: pointer;
}
.c-ytvModal__x svg {
	width: 100%;
}
.c-ytvModal__cloak {
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 4;

}
.c-ytvVideo {
	width: 100%;
	z-index: 99;
}
.c-ytvVideo:before {
	display: block;
	padding-top: 56.25%;
}
.c-ytvVideo__frame {
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
}
@media screen and (min-width: 960px) {
	.c-ytvModal__x:hover svg .cls-1 {
		fill: #c80000;
	}
	.c-ytvModal__x:hover svg .cls-2 {
		stroke:  #c80000;
	}
}
@media screen and (min-width: 1000px) {
	.c-ytvModal__x {
		top: 0;
		right: -20px;
	}
}
/*end c-ytvModal*/

/*lineup item*/
.c-lineup__title {
	padding: 25px 0 40px;
}
.c-lineup__title img {
	height: 35px;
}
.c-lineup-item {
	margin-bottom: 22px;

	display: block;
	width: 100%;
	position: relative;
	text-align: center;
	line-height: 0;
}
.c-lineup-item__mainThumb {
	background-size: 100% 100%;
	position: absolute;
	top: 18.8%;
	left: 0;
	width: 100%;
}
.c-lineup-item__mainThumbInner:before {
	display: block;
	padding-top: 100%;
}


.c-lineup-item__main {
	display: block;
	position: relative;
}
.c-lineup-item__title {
	width: 100%;
}


.c-lineup-item__icons {
	height: 100%;
}
.c-lineup-item__score {
	position: relative;
	padding-top: 8.6%;
}
.c-lineup-item__stars {
	position: absolute;
	top: 11.3%;
	right: 8%;
	width: 64%;
}
.c-lineup-item__stars li {
	margin-bottom: 6.8%;
	height: 1%;
}
.c-lineup-item__stars li img {
	height: 100%;
}
.c-lineup-item.c-lineup-item--new .c-lineup-item__mainThumb:before {
	content: '';
	display: block;
	width: 22.31%;
	height: 22.31%;
	background-image: url('../images/fp_itemnew_indic.png');
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	position: absolute;
	top: 5.38%;
	left: 5.38%;
	z-index: 2;
}
.c-lineup-btn-wrapper {
	padding: 18px 20px 57px;
}
.c-lineup-btn svg {
	width: 100%;
	vertical-align: top;
}

.c-lineup-item__veil {
	top: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	background-color: #ffffff;
	transition: width 0.5s cubic-bezier(0.83, 0, 0.17, 1);

	z-index: 3;
}
.c-lineup-item__veilUp {
	opacity: 0;
	transform: translateY(25px);
	transition: opacity 0.65s cubic-bezier(0.33, 1, 0.68, 1) 0.3s, transform 0.65s cubic-bezier(0.33, 1, 0.68, 1) 0.3s;
}
.c-lineupRow.s-animated .c-lineup-item__veil {
	width: 0%;
}
.c-lineupRow.s-animated .c-lineup-item__veilUp {
	opacity: 1;
	transform: translateY(0);
}
.c-lineupRowWrap .c-lineupRow:nth-child(1) {
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}
@media screen and (max-width:  374px) {
/*	.c-lineup__title {
		padding: 6.6667vw 0 10.6667vw;
	}
	.c-lineup__title img {
		height: 9.3333vw;
	}*/
	.c-lineup-item {
		margin-bottom: 5.8667vw;
	}
	.c-lineup-btn-wrapper {
		padding: 4.8vw 5.3333vw 15.2vw;
	}
}

@media screen and (min-width: 768px) {
	.c-lineup__title {
		padding: 42px 0 40px;
	}
	.c-lineup-btn-wrapper {
		width: 375px;
		margin: 0 auto;
		max-width:  100%;
		padding: 27px 20px 57px;
	}



}
@media screen and (min-width: 960px) {
	.c-lineup__title {
		padding: 36px 0 40px;
	}
	.c-lineup-btn:hover .c-lineup-btn-rec {
		fill: #c80000;
	}
}
/*end lineup item*/


/*first view modal*/
/*component - modal*/
.c-modal {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 9000;
}
.c-modal:not(.s-active) {
	display: none;
}
.c-modal__inner {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: auto;
}
.c-modal__cloak {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: rgba(0,0,0,.85);
	z-index: 10;
}
.c-modal__contents {
	position: relative;
	z-index: 900;
	display: table;
	width: 100%;
	height: 100%;
}
.c-modal__contents-inner {
	display: table-cell;
	vertical-align: middle;
}
.c-modal__x {
	display: block;
	position: absolute;
	top: 40px;
	right: 0px;
	z-index: 900;
}
.c-modal__x.c-modal__x--media {
	top: 15px;
	right: 0px;
	width: 40px;
	height: 40px;

}
.c-modal__x svg {
	width: 100%;
	height: 100%;
}


.c-modal-texts {
	margin: 0 auto;
	padding: 60px 15px;
	position: relative;
	z-index: 900;
}
.c-modal-media__frame {
	position: relative;
	overflow: hidden;
}
.c-modal-media__frame:before {
	content: '';
	display: block;
	padding-top: 56.25%;
}
.c-modal-media__frame iframe {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
.c-modal-texts--media figcaption {
	margin-top: 8px;
}
.c-modal-texts--media figcaption img {
	height: 44px;
	margin: 0 auto;
}

@media screen and (max-width: 639px) {
	.c-modal__x.c-modal__x--media {
		right: 15px;
	}
}

@media screen and (min-width: 640px) {
	.c-modal__inner {
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
	}
	.c-modal__contents {

		max-width: 100%;
		margin: 0 auto;
	}
	.c-modal__x {
		right: -20px;
	}

	.c-modal-texts {
		width: 384px;
	}
	.c-modal-texts.c-modal-texts--media {
		width: 640px;
	}

	.c-modal-texts {
		padding: 60px 0;
	}
}
@media screen and (min-width: 750px) {
	.c-modal__x.c-modal__x--media {
		right: -45px;
		top: 60px;
	}
}
@media screen and (min-width: 959px) {
	.c-modal-texts {
		width: 770px;
	}
	.c-modal-texts.c-modal-texts--media {
		width: 640px;
	}
	.c-modal__x:hover svg .cls-1 {
		fill:  #c80000;
	}
	.c-modal__x:hover svg .cls-2 {
		stroke:  #c80000;
	}
}

/*end first view modal*/


/*start notice*/
.recall_notice {
	border-bottom: 1px solid #666666;
}
.cf-recall__txt {
	font-size: 16px;
	margin: 30px auto;
	padding-left: 20px;
	padding-right: 20px;
	text-align: center;
}
.cf-recall__txt a {
	color: #000;
	text-decoration: none !important;
}
.cf-recall__txt a:hover {
	text-decoration: none !important;
}
.mod-link-text {
    vertical-align: top;
    color: #000;
    position: relative;
    display: inline-block;
    padding-left: 22px;
}
.mod-link-text::before {
    background-image: url(/assets/images/icon-arrow-02.svg);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: 4px;
    left: 0;
    display: block;
    width: 16px;
    height: 16px;
    content: "";
    transition: transform .2s ease-in-out;
}
.mod-link-text:hover::before {
    transform: translateX(6px);
}
@media screen and (max-width: 768px) {
	.cf-recall__txt {
		margin: 4.3333vw;
		padding-left: 0;
		padding-right: 0;
		text-align: left;
		font-size: 2.2vw;
	}
	.mod-link-text {
	  padding-left: 3vw;
	}
	.mod-link-text::before {
    top: 4%;
    width: 2vw;
    height: 2vw;
	}
}
@media screen and (max-width: 375px) {
	.cf-recall__txt {
		margin: 6.6667vw;
		padding-left: 0;
		padding-right: 0;
		text-align: left;
		font-size: 3.2vw;
	}
	.mod-link-text {
	  padding-left: 3vw;
	}
	.mod-link-text::before {
    top: 4%;
    width: 3vw;
    height: 3vw;
	}
}
@media screen and (min-width: 769px) {
	.mod-link-text::before {
	    top: 3px;
	    width: 16px;
	    height: 16px;
	}
}
.mod-icon-blank {
	width: 10px !important;
	height: 10px !important;
}
/*end notice*/
